import { createRouter, createWebHistory } from 'vue-router'
import index from './pages/index.vue'
import drop from './pages/drop.vue'

const routes = [
    {
        path: '/',
        component: index,
        name: 'home',
    },
    {
      path: '/:id',
      component: drop,
      name: 'drop',
    }
]

export const router = createRouter({
    history: createWebHistory(),
    routes,
})
